

 @font-face{
 font-family:jobsicons; src:url(fonts/jobsicons.eot);src:url(fonts/jobsicons.eot) format("eot"),url(fonts/jobsicons.woff) format("woff2"),url(fonts/jobsicons.woff) format("woff"),url(fonts/jobsicons.ttf) format("truetype"),url(fonts/jobsicons.svg) format("svg")}
 
 

 
 
 .list-5--item, .list-6--item {
    position: relative;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin-top: 15px;
    overflow: hidden;
    -webkit-transition: background .2s linear;
    transition: background .2s linear;
    width: 100%;
    text-align: center;
    -webkit-box-orient: vertical;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 15px;
	
 

.list-1--icon{width:60px;height:60px;background:#f6f5f6}



.list-1 {
    -webkit-box-orient: horizontal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;


.ji{
    font-family: jobsicons;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
   font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
	
	}
	
	

	.list-1--icon.ji {
    font-size: 36pt;
    color: #264e90;
    line-height: 1.2;
}







a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}


